Packages - Bug #1569

[asciidoc] superseded by asciidoctor
2017-12-14 05:15 PM - oaken-source

Status: not-a-bug % Done: 0%
Priority: discussion

Assignee:

Category:

Description

asciidoc has reached end-of-life and will not be updated to work with python2. a replacement has been suggested by the developers
of asciidoc in the form of asciidoctor. we need to look at whether we want to adopt this.

History

#1 - 2017-12-14 05:15 PM - oaken-source
s/python2/python3/

#2 - 2018-01-26 11:56 AM - oaken-source

- Status changed from open to not-a-bug

asciidoctor is in community, so we can close this.
